
[MAIN]
AppName=Free AVI to MP4 Converter
AppVer=1.2
DisplayName=Apply filter - Grayscale
BgColor=$00818181
FontColor=$00FFFFFF
SortIndex=5.0
Type=jp

[VIDEO]
ConvertColors=1
ConvertColorsValue=0
Negative=0

[AUDIO]

[ADDITIONAL]

